---
name: Aleksei Lipniagov
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior Backend Engineer,
  Application Performance</a>
reports_to: pjphillips
picture: alekseilipniagov.png
twitter:
gitlab: alipniagov
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Application Performance BE Team
projects:
  gitlab:
  - maintainer backend
story: |
  Aleksei started his career in bioinformatics and was always searching for challenging problems to solve and new areas to explore.
  He values self-explanatory, modular code and likes helping others to learn and improve.
  In his spare time, he enjoys black coffee, books, traveling, and narrative video games.
specialty: Application Performance

